"FileBrowserColumnTitle_Name" = "Name";
"FileBrowserColumnTitle_Size" = "Size";
"FileBrowserColumnTitle_LastModified" = "Last Modified";
"FileBrowserAlert_Cancel" = "Cancel";
"FileBrowserAlert_OverwriteFile_Message" = "A file named \"%@\" already exists in this folder.";
"FileBrowserAlert_OverwriteFile_Accept" = "Overwrite";
"FileBrowserAlert_DeleteSelected_Message" = "Delete selected files?";
"FileBrowserAlert_DeleteSelected_Accept" = "Delete";
